<body style="display: flex; justify-content: center;">
    <div style="max-width: 550px;">
        <div style="border: 1px solid #ccc;">
            <p style="padding: 30px; color: #546a78; font-size: 18px;">
                Please click the button below to confirm that you'd like to receive email from Earth Shepards.
            </p>
            <div style="display: flex; padding-left: 140px;">
                <a href="https://www.aweber.com/z/c/?vo_key=7b9fdecc-7cff-4093-abbb-4ccffebf45c7&split_id=coi6&locale=en-US&button_id=1"
                    style="padding: 15px 20px 15px 20px; background-color: #0d5586; border-radius: 5px; font-size: 20px; font-family: Helvetica,Arial,serif; text-decoration: none; color: white;">
                    Confirm my subscription
                </a>
            </div>
            <p style="padding: 30px; color: #546a78; font-size: 18px;">
                Thank you!
                <br/>
                Earth Shepards
            </p>
        </div>
        <div style="border: 1px solid #ccc; margin-top: 20px;">
            <p style="padding: 30px; color: #546a78; font-size: 14px; text-align: center;">
                If you received this in error or do not want to subscribe, simply ignore this email and do not click the button.
            </p>
        </div>

    </div>
</body>